OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - c -

- CallBackFunction : toolbar_gui.cpp
- CallbackID : newgrf_callbacks.h
- CanalCallbackMask : newgrf_callbacks.h
- CanalFeature : newgrf.h
- CanalFeatureFlag : newgrf_canal.h
- CargoCallbackMask : newgrf_callbacks.h
- CargoClass : cargotype.h
- CargoCompanyBits : cargomonitor.h
- CargoesFieldType : industry_gui.cpp
- CargoPaymentRatesWidgets : graph_widget.h
- CargoSortType : station_gui.cpp
- CargoSuffixType : industry_gui.cpp
- CargoTypes : cargo_type.h
- CatchmentArea : station_type.h
- ChangeInfoResult : newgrf.cpp
- CharSetFilter : string_type.h
- CheatNumbers : cheat_gui.cpp
- CheatWidgets : cheat_widget.h
- CheckProc : industrytype.h
- ChunkType : saveload.h
- ClearGround : clear_map.h
- ClientID : network_type.h
- ClientListPopupWidgets : network_widget.h
- ClientListWidgets : network_widget.h
- CloneOptions : order_type.h
- CmdFlags : strgen_tables.h
- CommandFlags : command_type.h
- CommandPauseLevel : command_type.h
- Commands : command_type.h
- CommandType : command_type.h
- CompanyFinancesWidgets : company_widget.h
- CompanyInfrastructureWidgets : company_widget.h
- CompanyLeagueWidgets : graph_widget.h
- CompanyRemoveReason : company_type.h
- CompanyValueWidgets : graph_widget.h
- CompanyWidgets : company_widget.h
- ConsistChangeFlags : train.h
- ConsoleHookResult : console_internal.h
- ConsoleWidgets : console_widget.h
- ContentID : tcp_content.h
- ContentListFilterCriteria : network_content_gui.cpp
- ContentType : tcp_content.h
- Corner : slope_type.h
- CreateScenarioWidgets : genworld_widget.h
- Currencies : currency.h
- CustomCurrencyWidgets : settings_widget.h